CVE-2020-23320

There is an Assertion in 'context_p->next_scanner_info_p->type == SCANNER_TYPE_FUNCTION' in parser_parse_function_arguments in JerryScript 2.2.0.
References
Link Resource
https://github.com/jerryscript-project/jerryscript/issues/3835 Exploit Issue Tracking Patch Third Party Advisory
Configurations

Configuration 1 (hide)

cpe:2.3:a:jerryscript:jerryscript:2.2.0:*:*:*:*:*:*:*

Information

Published : 2021-06-10 23:15

Updated : 2021-06-15 17:48


NVD link : CVE-2020-23320

Mitre link : CVE-2020-23320


JSON object : View

Products Affected

jerryscript

  • jerryscript
CWE
CWE-617

Reachable Assertion